#!/usr/bin/env bash
#
set -euo pipefail
IFS=$'\n\t'
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"

function main {
    build_release
}

function build_release {
    /usr/src/release/release.sh -c /opt/freebsd_update_server/release.conf
}

main "${@}"
